<!--<?php
if(!$step){print <<<EOT
-->
<div class="index-main">
  <div class="b-wrapA">
	<div class="b-wrapB">
	  <div class="b-wrapC">
	  <form id="goinstall" action="$basename?" method="post">
	  <input type="hidden" name="step" value="1">
	  </form>
		<div class="b-wrapD"><a style="cursor:pointer;" class="startInstall" onClick="document.getElementById('goinstall').submit();"><img src="lang/images/repairnow.gif" /></a></div>
	  </div>
	</div>
  </div>
  <div class="c"></div>
  <div id="index-content">
	<div id="index-left">
	  <div class="wrapD">
		<ul class="listB">$lang[log_update]</ul>
		<div><img src="lang/images/problem.png" /></div>
		<ul class="listB">$lang[log_help]</ul>
	  </div>
	</div>
	<div id="index-right">
	  <ul id="showlist" class="index-tab">
		<li id="install"><a style="cursor:pointer;" onClick="showdivlist('install')">$lang[log_repair_t]</a></li>
	  </ul>
	  <div class="content-box">
		<div id="installdiv" style="display:none;" class="content-wrap">$lang[log_repair]</div>
		<div id="partnerdiv" style="display:none;" class="content-wrap">$lang[log_partner]</div>
		<div id="marketingdiv" style="display:none;" class="content-wrap">$lang[log_marketing]</div>
	  </div>
	</div>
	<div class="c"></div>
  </div>
</div>
<div class="c"></div>
<script language="JavaScript">
showdivlist('install');
function showdivlist(showid){
	var obj  = document.getElementById('showlist');
	var objs = obj.getElementsByTagName('li');
	for (var i=0;i<objs.length;i++) {
		if (objs[i].id==showid) {
			if (document.getElementById(showid + 'div').style.display == 'none') {
				document.getElementById(showid).className = 'active';
				document.getElementById(showid + 'div').style.display = '';
			} else {
				return false;
			}
		} else {
			document.getElementById(objs[i].id).className = '';
			document.getElementById(objs[i].id + 'div').style.display = 'none';
		}
	}
	return false;
}
</script>
<!--
EOT;
}else{print <<<EOT
-->
<h2><span class="step">$steptitle</span> $stepmsg</h2>
<div class="installInfo">$lang[welcome_msgrepair]</div>
<div class="c"></div>
<div id="content">
<!--
EOT;
if($step == 1){print <<<EOT
-->
  <div class="wrapD">
	<div class="wrapE">
	  <div class="agreement" style="height:290px; overflow:auto">
		$lang[log_repair]
	  </div>
	  <div class="c"></div>
	</div>
  </div>
  <form id="install" action="$basename?" method="post">
  <input type="hidden" name="step" value="2">
  </form>
  <div class="stepbt">
	<strong class="last">$stepleft</strong>
	<a class="btA colorA next" style="cursor:pointer;" onClick="document.getElementById('install').submit();"><span>$stepright</span></a>
  </div>
<!--
EOT;
}elseif($step == 'union'){print <<<EOT
-->
  <form id="install" action="$basename?" method="post">
  <input type="hidden" name="step" value="resources">
  <div class="wrapD">
	<div class="wrapE">
	  <div class="agreement" style="height:290px; overflow:auto">
		$lang[log_union]
	  </div>
	  <div class="c"></div>
	</div>
  </div>
  </form>
  <div class="stepbt">
	<a class="btA colorA next" style="cursor:pointer;" onClick="document.getElementById('install').submit();"><span>$stepright</span></a>
  </div>
<!--
EOT;
}elseif($step == 'resources'){print <<<EOT
-->
  <div class="wrapD">
	<div class="wrapE">
	  <div class="agreement" style="height:290px; overflow:auto">
		$lang[log_resources]
	  </div>
	  <div class="c"></div>
	</div>
  </div>
  <form id="install" action="$basename?" method="post">
  <input type="hidden" name="step" value="finish">
  </form>
  <div class="stepbt">
	<a class="btA colorA next" style="cursor:pointer;" onClick="document.getElementById('install').submit();"><span>$stepright</span></a>
  </div>
<!--
EOT;
}elseif($step == 'finish'){print <<<EOT
-->
  <div class="wrapD">
	<div class="wrapE">
	  <div class="boxB">
		<div class="cgLeft"></div>
		<div class="cg" style="margin-left:35%">
		  <h1>$lang[success_repair]</h1>
		  <ul class="listA">
			<li>$lang[link_index] ¡J <a href="index.php" target="_blank" style="color:#000">$bbsurl/index.php</a></li>
			<li>$lang[link_admin] ¡J <a href="admin.php" target="_blank" style="color:#000">$bbsurl/admin.php</a></li>
			<li>$lang[link_phpwind] ¡J <a href="http://www.phpwind.net" target="_blank" style="color:#000">http://www.phpwind.net</a></li>
		  </ul>
		</div>
	  </div>
	  <div class="c"></div>
	</div>
  </div>
  <div class="stepbt"><a style="cursor:pointer;" class="btA colorA next" onClick="closewindows();"><span>Ãö  ³¬</span></a></div>
<script language="JavaScript">
function closewindows(){
	var agt = navigator.userAgent.toLowerCase();
	var is_ie = ((agt.indexOf("msie") != -1) && (agt.indexOf("opera") == -1));
	if (is_ie) {
		var ieversion = parseFloat(agt.substring(agt.indexOf("msie")+5,agt.indexOf(';',agt.indexOf("msie"))));
		if (ieversion < 5.5) {
			var str  = '<object id="notipclose" classid="clsid:adb880a6-d8ff-11cf-9377-00aa003b7a11"><param name="command" value="close"></object>';
			document.body.insertadjacenthtml(beforeend,str);
			document.all.notipclose.click();
		} else {
			window.opener = null;
			window.close();
		}
	} else {
		window.close();
	}
}
</script>
<!--
EOT;
}print <<<EOT
-->
</div>
<!--
EOT;
}?>-->